.m-nav-sticky {
    width: 55px;
    top: 60px;
    height: calc(100% - 60px);
    box-shadow: initial;
    border-radius: 0;
    right: 0;
    border-right: 1px solid #eeeeee;
    padding: 0;

    .m-nav-sticky__item {
        height: 54px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;

        a {
            i {
                color: #b4b2cc;
                font-size: 1.4rem;
            }
        }

        .personalcorner--badge {
            position: absolute;
            top: 10px;
            left: 13px;
        }
    }
}

.is-pannel-right {
    margin-right: 265px !important;

    .m-stack.m-stack--general {
        margin-right: 265px !important;
    }

    .m-nav-sticky {
        right: 265px;

        .m-nav-sticky__item {
            border-right: solid 2px #FFF;
            border-left: solid 2px #FFF;
            &.is-active-tabs {
                border-right: solid 2px #00a4bd;
                a {
                    i {
                        color: #00a4bd;
                    }
                }
            }
        }
    }
}

.s-pannel-right-body--content {
    height: 100%;
    display: none;
}

.s-pannel-right-body {
    width: 265px;
    top: 0;
    height: 100%;
    border-radius: 0;
    right: 0;
    position: fixed;
    background-color: #fff;
    z-index: 100;
    display: none;
    &.is-active {
        display: block;
        z-index: 1030;
    }

    .s-panel-header {
        height: 61px;
        display: flex;
        padding-left: 15px;
        align-items: center;
        border-bottom: solid 1px #EEE;
        border-left: solid 1px #EEE;
        margin-left: -1px;

        h5 {
            margin: 0px;
        }

        .close {
            position: absolute;
            right: 10px;
            top: 50%;
            transform: translate(0px, -50%);
        }
    }
    .s-panel-body {
        padding: 15px;
        height: 100%;
    }
    .s-pannel-right-body--content{
        &.s-personal-corner-users {
            .s-status-user {
                .s-portlet {
                    box-shadow: none;
                    .s-portlet__body {
                        height: auto !important;
                        padding: 0;
                        padding-right: 10px;
                    }
                }
            }
        }
        &.s-personal-corner-history {
            .s-history-portlet {
                .s-portlet {
                    box-shadow: none;
                    .s-portlet__body {
                        height: auto !important;
                        padding: 0;
                        padding-right: 10px;
                        .s-timeline {
                            .s-note__user {
                                display: inline-block;
                                margin: 5px 0;
                            }
                        }
                    }
                }
            }
        }
    }
}

.m-topbar {
    transition: all 0s ease;
}

.personalcorner-content {
    height: 100%;

    #helps-personalcorner--search-box {

        padding: 50px 0px;

        .helps-personalcorner--search-input {
            padding-right: 40px;
        }

        .helps-personalcorner--search-icon {
            position: absolute;
            top: 0px;
            right: 8px;

            i {
                font-size: 28px !important;
                color: #b8b7b7 !important;
            }
        }

        .helps-personalcorner--select-attributes {
            width: 100%;
            padding-top: 8px;
        }
    }

    #helps-personalcorner--content {
        height: calc(100% - 202.35px);

        .helps-personalcorner--content__items {
            padding: 15px 0px;

            &:hover {
                background: #f7f6f6;
            }
        }
    }
}

#personalcorner__content-sidebar {
    height: 100%;

    .m-portlet__head {
        width: 10%;
        float: left;
        height: 100%;
        border-right: solid 1px #EEE;

        .m-portlet__head-tools {

            .nav-tabs {
                border: none !important;
                display: flex;
                justify-content: center;

                .nav-item {
                    border: none !important;
                    padding: 5px;
                    margin: 0px;
                    text-align: center;

                    a {
                        border: none !important;
                        padding: 0px;
                        width: 19px;

                        &:hover, &.active {
                            color: #006271;
                        }
                    }

                    &.active {
                        border: none !important;
                    }

                    &:hover {
                        border: none !important;
                    }
                }
            }
        }
    }
    .m-portlet__body {
        width: 90%;
        float: left;
        height: 100%;
        padding: 10px 20px 10px 10px;

        .tab-content {
            height: 100%;

            .tab-pane {
                height: 100%;

            }
        }
    }

}
